include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/mixins/auth.gitlab-ci.yml"
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/mixins/runtime_env.gitlab-ci.yml"

.job_deploy_base:qas:
  extends:
    - .env_qas

.job_deploy_base:hml:
  extends:
    - .env_hml

.job_deploy_base:prd:
  extends:
    - .env_prd
